Subject: Hot weekend pick

From: <[email-masked]>
Date: Fri, 5 Oct 2007 23:48:47 -0500

Fearless makes huge waves that investors are riding to the bank.

Fearless International (FRLE)
$0.21

Volume up over 250% following huge rise in share prices on Thursday.
Next week will be the big move. Get moving on FRLE first thing Monday.